/* ***** ***** *****
ROI project styles css
02/02/2012 
***** ***** ***** */

/* ***** ***** ***** ***** Start of SLGRetailCIACustomerLoginPortletApp css  ***** ***** ***** ***** */
.register ul.links {
    padding:13px 14px 18px;
}

.login ul.linksNoBottomBorder {
    margin:0;
    padding:14px;
}

.login form input {
    width:160px;
    float:right;
	margin:0 0 20px 0;
}

.login ul#loginButton {
    padding:0;
	margin:0;
	background:none;
	clear:both;
}

.login ul#loginButton:hover {
	background:none;
}

.login ul#loginButton li {
	margin:0;
	display:inline-block;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	font-weight:bold;
	width:auto!important;
	-webkit-box-shadow:#999 0px 1px 4px;
	-moz-box-shadow:#999 0px 1px 4px;
	box-shadow:#999 0px 1px 4px;
	background: #007bc3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#007bc3), to(#0054a4));
	background: -webkit-linear-gradient(#007bc3, #0054a4);
	background: -moz-linear-gradient(#007bc3, #0054a4);
	background: -ms-linear-gradient(#007bc3, #0054a4);
	background: -o-linear-gradient(#007bc3, #0054a4);
	background: linear-gradient(#007bc3, #0054a4);
	color:#fff;
	border:none;
	line-height:100%;
	padding:0;
}

.login ul#loginButton li:hover {
	background: #007bc3;
}

.login form ul#loginButton li input {
	margin:0;
	background-position: 8px 7px;
	padding:5px 8px 5px 21px;
	*padding:4px 4px 4px 15px;
	border:none;
	width:auto!important;
}

.loginErrorBox {
    width: 578px;
    border: 1px solid #a10000;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-border-radius: 8px;
    margin: 20px 0;
    padding: 20px;
}

.loginErrorBox p {
    color: #a10000;
    font-family:Arial;
    font-size: 1.25em;
    padding: 0 0 0 31px;
    margin: 0;
    line-height:21px;
    background: url("/1/content/resources/default/img/iconError-w.gif") no-repeat 0 0;
    font-weight: bold;
}
/* ***** ***** ***** ***** End of SLGRetailCIACustomerLoginPortletApp css  ***** ***** ***** ***** */
/* ***** ***** ***** ***** Start of tabbed navigation css  ***** ***** ***** ***** */
.cmComponent ul.flatTabsNav {
    height:50px;
    overflow:hidden;
    margin:0;
    position:relative;
    z-index:2;
}

.cmComponent ul.flatTabsNav li {
    list-style-type:none;
    background:none;
    margin:0;
    padding:0;
    background:#fff url(/1/content/resources/default/img/tabGradient.gif) repeat-x scroll 0 bottom;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border:1px solid #AECAEA;
    color:#007BC3;
    width:auto;
    display:block;
    float:left;
    margin-right:5px;
    height:48px;
}

.cmComponent ul.flatTabsNav li input, .cmComponent ul.flatTabsNav li a {
    padding:7px 10px 30px 10px;
    font-weight:bold;
    font-size:100%;
    font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
    border:none;
    color:#0A2F73;
    background:none;
    display:block;
    text-align:left;
}

.cmComponent ul.flatTabsNav li input:hover {
    text-decoration:underline;
}

.cmComponent ul.flatTabsNav li.hot {
    background:#fff;
    height:48px;
    border-bottom:1px solid #fff;
}

.cmComponent ul.flatTabsNav li.hot:hover a, .cmComponent ul.flatTabsNav li.hot:hover input {
    text-decoration:none!important;
    cursor:default;
}

.cmComponent div.flatTabsContent {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border:1px solid #AECAEA;
    padding:10px;
    margin:-1px 0 0 0;
}

.cmComponent div.flatTabsContent h2 {
    margin:0 0 10px 0;
}

.cmComponent div.flatTabsContent form.highlight {
    border-top:1px dotted #AECAEA;
    border-bottom:1px dotted #AECAEA;
    padding:5px 0;
    margin:0 0 20px 0;
    border-collapse:collapse;
}

.cmComponent div.flatTabsContent table {
    border-collapse:collapse;
}

.cmComponent div.flatTabsContent tfoot td {
    font-weight:bold;
}

.cmComponent div.flatTabsContent tfoot td:first-child {
    text-align:right;
}

.cmComponent div.flatTabsContent li {
	list-style-type:none!important;
}

.cmComponent div.flatTabsContent input {
	border:1px solid #AECAEA;
	color:#007BC3;
}

/* ***** ***** ***** ***** End of tabbed navigation css  ***** ***** ***** ***** */

/* added by Neil Paterson to fix layout issues */

/* added by Neil Paterson to fix layout issues */

.cmComponent .cmTwoColList li.cmNoBullet, .cmComponent .cmTwoColList .cmLinks li.cmNoBullet {
	padding:5px 0;
}

form .cmComponent .flatTabsContent table.dtcTableSummary th {
	font-size:71%;
	padding:5px;
}

form .cmComponent .flatTabsContent table.dtcTableSummary td{
	font-size:71%;
	padding:5px;
}

form .cmComponent .flatTabsContent p {
	font-size:100%;
}

/* added by Pio Carley to fix dropdown issue with IE */
.dj_ie .slgDijit .dijitComboBox .dijitArrowButton .dijitArrowButtonInner  {
	height : 14px;
} 

*[id$="_datePicker_container"]
{	
 z-index:9999!important;
}

/* Added here for IE, as inline style did not work. Inline style worked fine for all other browsers */
.clearLarge {
	overflow: hidden;
	text-indent: -9999px;
	height: 10px;
	margin: -1px 0px 0px;
	width: 100%;
} 
/* Added here for IE, as inline style did not work. Inline style worked fine for all other browsers */
.seperator{
	border-bottom-color: #AECAEA;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}